

#post-29947 li {list-style-type: none;}
.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat;
}
header .header_top .q_social_icon_holder {
  width: auto;
}
.header_top .q_font_awsome_icon i:hover {
  color: #2f2f2f  !important;
}
.form_holder input.qode_search_field {
    background: #fff;
    color: #424242 !important;
    width: 96%;
    padding: 7px !important;
}
.form_holder input.qode_search_field:focus{
background:#fff;
}
.qode_search_field::-moz-placeholder {
  color: #424242 !important;
}

.qode_search_field::-webkit-input-placeholder {
  color: #424242 !important;
}

.qode_search_field::-ms-placeholder {
  color: #424242 !important;
}

.qode_search_field::-o-placeholder {
  color: #424242 !important;
}
.center-html .wpb_raw_html{text-align:center;}
.ayurveda-strategies-textequalheight h3{min-height:49px;}
.postid-19876 img.alignright.size-full.wp-image-19882 {
    width: 100% !important;
}
.sidebar .widget.widget_search {border: 1px solid #e2e2e2;padding: 5px 4px 0px 2px;}
.advanced-categories-widget li {border-top: 1px solid #e2e2e2;}
.postid-29951 h3 img  {
    margin: -10px 20px 20px !important;
}
.postid-29938 h3 img {
    margin: -8px 20px 20px 0;
}